HIL(4)

NAME
hil - introduction to HP-HIL support

SYNOPSIS
hil* at gsc? irq 1 (hppa)

hilkbd* at hil?
hilms* at hil?
hilid* at hil?

DESCRIPTION
The hil interface provides access to the “Human Interface Loop” controller found on many HP workstations.

It provides generic HIL management and interfaces for child devices, such as keyboards, button boxes, mice, graphics tablet, and ID modules.

OpenBSD provides support for the following devices:

hilid(4)
    HIL ID module device
hilkbd(4)
    HIL keyboard device
hilms(4)
    HIL mouse and graphics tablet device

SEE ALSO
gsc(4), intro(4)